/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,500,900');
/*Google Fonts
	font-family: 'Roboto', sans-serif; 300Light 500Medium 900Black
*/
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Styles - Mobile First Styles
   ========================================================================== */
body {
	font-size:16px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
a {
	color:#39C;
	text-decoration:none;
}
a:hover {
	color:#36C;
	text-decoration:underline;
}
p {
}
strong {
	font-weight:500;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	color:#036;
	margin:0.2em 0;
	padding-left:0.5em;
	border-left:solid 4px #CADAE8;
}
h1 {
	font-size:1.7em;
}
h2 {
	font-size:1.5em;
}
h3 {
	font-size:1.5em;
}
h4 {
	font-size:1.5em;
}
h5 {
	font-size:1.5em;
}
h6 {
	font-size:1.5em;
}
#wrapper {
	width:100%;
	max-width:1920px; /*rslide max width is the same as this, see .js settings*/
	margin:auto;
	height:auto;
	overflow:hidden;
	-webkit-box-shadow: 0 0 10px 5px #EEEEEE;
	box-shadow: 0 0 10px 5px #EEEEEE;
}
header {
	background:#036;
}
#top {
	display:none;
	text-align: right;
	border-bottom:solid 2px #002D59;
}
#logo {
	display:block;
	width:100%;
	text-align:center;
}
nav {
}
.nav { /*Class*/
	position:relative;
	height:auto;
	overflow:hidden;
	padding:0;
	margin:0;
}
.nav ul {
	list-style:outside;
	list-style-type:none;
	padding:0;
	margin:0;
}
.nav ul li {
	display:block;
	float:left;
	width:100%;
	-webkit-transition: background 600ms ease-in-out;
	-moz-transition: background 600ms ease-in-out;
	-ms-transition: background 600ms ease-in-out;
	-o-transition: background 600ms ease-in-out;
	transition: background 600ms ease-in-out;
}
.nav ul li a {
	display:block;
	width:100%;
	padding:0.75em 0;
	color:#CADAE8;
	text-align:center;
	text-decoration:none;
	border-bottom:dashed 1px #36C;
}
.nav ul li:hover {
	background:#36C;
}
.nav-mobile { /*Mobile menu specific*/
	display:none;
	cursor:pointer;
	position:absolute;
	top:5px;
	right:10px;
	height:40px;
	width:40px;
	border-radius:5px;
	-webkit-border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	background-color: rgba(255,255,255,0.2);
	background-image: url(../img/gfx/nav.svg);
	background-repeat: no-repeat;
	background-position: center center;
}
.banner-container {
	position:relative;
	width:100%;
	max-width:1920px;
}
#fullCont {
	display:block;
	clear:both;
	width:100%;
	height:auto;
	overflow:hidden;
	background:#036;
}
.container {
	box-sizing:border-box;
	padding:0.5em 5%;
}
main {
}
article header {
}
aside {
}
footer {
	display:block;
	clear:both;
	width:100%;
	height:auto;
	overflow:hidden;
	background:#036;
	color:#FFF;
}
	#address, #siteLinks, #credit, #footLogo, #footerMapCont {
		margin:0.8em 0;
		font-size:0.9em;
		text-align:center;
	}
	#address {
	}
	#siteLinks {
	}
	#credit {
	}
	#footLogo {
	}
	#footerMapCont
/*----- IMAGE STYLES -----*/
.responsive {
	width:100%;
	height:auto;
}
.banner {
	max-width:1920px;
}
.imgLogo {
	max-width:200px;
}
.footerMap {
	width:100%;
	max-width:400px;
}
/*----- TEXT STYLES -----*/
i {
	color:#FC3;
}
.hAlt {
	border-left:none;
	padding-left:0;
}
.pCen {
	text-align:center;
}
.pLeft {
	text-align:left;
}
.pRight {
	text-align:right;
}
.title-banner {
	margin:0;
	padding:0;
	font-size:2.0em;
}
.title-banner-overlay {
	display:none;
	width:100%;
	color:#FFF;
	text-align:center;
	background:#000033;
}
.tel {
	display:block;
	font-size:1.0em;
	padding:0.3em 0.5em;
	text-align:center;
	color:#FFF;
}
	.tel span {
		padding:0 0.5em;
	}
	.tel i {
		padding:0 0.5em;
	}
.titleFooter {
	margin-top:0;
	font-size:1.8em;
	font-weight:500;
	border-bottom:solid 1px #36C;
}
.titleAside {
	margin-top:0;
	font-size:1.5em;
	font-weight:500;
	color:#FC3;
	border-bottom:solid 1px #36C;
}
.titleWhtU {
	margin-top:0;
	font-size:1.8em;
	font-weight:500;
	margin-bottom:0;
	color:#FFF;
	border-bottom:solid 1px #36C;
}
.titleU {
	margin-top:0;
	font-size:1.8em;
	font-weight:500;
	margin-bottom:0;
	color:#003;
	border-bottom:solid 1px #36C;
}
.title1 {
	margin-top:0;
	font-size:1.8em;
	font-weight:500;
	margin-bottom:0;
	color:#003;
}
.featureList {
	list-style:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-bottom:1.5em;
}
.featureList li {
	font-size:1.2em;
	padding:0.3em 0;
}
.font2 {
	font-size:1.3em;
}
.telDetails {
	font-size:1.7em;
	color:#FFF;
}
.introText {
	font-size:1.4em;
}
/*----- BLOCK STYLES -----*/
.block {
	display:block;
}
.containerRow {
	display:block;
	clear:both;
	width:100%;
}
/*Columns will flex, add as many as required*/
.col {
	flex:1;
	box-sizing:border-box;
}
.sideBlockA, .sideBlockB {
	box-sizing:border-box;
	width:100%;
	padding:1.5em;
	margin-bottom:1.0em;
	margin-top:0.5em;
	text-align:center;
	color:#FFF;
	background:#036;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.featureContainer {
	width:100%;
	margin:0;
}
.feature {
	width:100%;
}
	.innerContainer {
		box-sizing:border-box;
		width:70%;
		margin:0 15%;
		padding:1.0em;
		text-align:center;
		color:#FFF;
	}
		.innerContainer h3 {
			color:#FFF;
			font-weight:500;
		}
	.ftA, .ftB, .ftC {
		width:100%;
	}
	.ftA {
		background:#39F;
		-webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
		clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
	}
	.ftB {
		
	}
	.ftC {
		background:#39F;
		-webkit-clip-path: polygon(15% 0, 100% 0%, 100% 100%, 0% 100%);
		clip-path: polygon(15% 0, 100% 0%, 100% 100%, 0% 100%);
	}
	.iconXX {
		font-size:5.0em;
	}
.directions {
	width:100%;
	background:#39C;
}
	.left, .right {
		box-sizing:border-box;
		width:100%;
		padding:1.0em;
		margin:auto;
		text-align:center;
	}
	.left {
	}
	.right {
	}
/*----- FORM STYLES ------*/
.btn {
	padding:0.6em 0.8em;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-style:none;
	background:#FFF;
	color:#003;
	-webkit-transition: 600ms ease-in-out;
	-moz-transition: 600ms ease-in-out;
	-ms-transition: 600ms ease-in-out;
	-o-transition: 600ms ease-in-out;
	transition: 600ms ease-in-out;
}
.btn a {
	color:#003;
}
.btn:hover {
	background:#FC0;
	transform:scale(1.1,1.1);
    -webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
}
#dirWidget {
}
#dirWidget input {
	box-sizing:border-box;
	font-size:1.2em;
	padding:0.5em 2%;
	width:100%;
	margin-bottom:0.5em;
	text-align:center;
}
#dirWidget .btn{
	width:50%;
}
#eqForm {
}
#eqForm > div {
	display:block;
	clear:both;
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0.5em 0;
}
#eqForm label {
	display:block;
	width:100%;
	font-size:1.2em;
}
#eqForm input {
	box-sizing:border-box;
	display:block;
	width:100%;
	padding:0.5em 0.3em;
}
#eqForm textarea {
	box-sizing:border-box;
	width:100%;
	padding:0.5em 0.3em;
}
#sendBtn {
	border:solid 1px #ccc;
}
@media (min-width: 768px) {
	#eqForm > div {
		border-bottom:solid 1px #E3E3E3;
	}
	#eqForm label {
		float:left;
		width:30%;
	}
	#eqForm input {
		float:left;
		width:65%;
	}
	#eqForm textarea {
		float:left;
		width:65%;
	}
}
/*----- Collapse Blocks -----*/
/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color:#39C;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  color:#FFF;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color:#FC6;
  color:#003;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  background-color:#EFF4FA;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
@media (min-width: 1px) and (max-width: 767px) {
	/*mobile specific*/
	nav {
		min-height:45px;
	}
	.nav-list {
		display:none;
	}
	.nav-mobile {
		display:block;
	}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	} /*end mobile specific*/
}
@media (min-width: 640px) {
	#top {
		display:block;
	}
	.title-banner-overlay {
		display:block;
	}
}
@media (min-width: 768px) {
	.tel {
		font-size:1.1em;
	}
	.nav ul li {
		width:20%; /*based on 5 links at 20% each - adjust as required*/
	}
	.nav ul li a {
		border-bottom:none;
		border-right:solid 1px #36C;
	}
		.nav ul li:last-child a {
			border-right:none;
		}
	.title-banner {
		font-size:2.85em;
		color:#000;
		text-align:left;
	}
		.title-banner span {
			padding:0.2em 0.5em;
			background:rgba(0,51,102,0.9);
			background:#FC0;
			-webkit-box-shadow: 0 0 5px 5px #EEEEEE;
			box-shadow: 0px 0px 16px 0px #333;
		}
	.title-banner-overlay {
		position:absolute;
		top:15%;
		width:100%;
		background:none;
	}
	h1 {
		font-size:2.0em;
	}
	h2 {
		font-size:1.8em;
	}
	h3 {
		font-size:1.7em;
	}
	h4 {
		font-size:1.7em;
	}
	h5 {
		font-size:1.7em;
	}
	h6 {
		font-size:1.7em;
	}
	.innerContainer h3 {
		font-size:1.3em;
	}
	.ftA, .ftB, .ftC {
		float:left;
		width:33.3333333333333333%;
	}
	.directions {
		height:auto;
		overflow:hidden;
	}
	.left, .right {
		width:50%;
		float:left;
	}
}
@media (min-width:800px) {
	.sideBlockA, .sideBlockB {
		float:left;
		width:48%;
		margin-left:1%;
		margin-right:1%;
	}
}
@media (min-width: 1024px) {
	.container {
		padding:0.5em 3%;
	}
	.containerRow {
		display:flex;
	}
	.col {
		margin:0.5em 1%;
	}
	#address {
		float:left;
		width:40%;
	}
	#siteLinks, #credit {
		float:left;
		width:46%;
		padding:0.8em 2%;
	}
	#siteLinks {
		text-align:left;
	}
	#credit {
		text-align:right;
	}
	h1 {
		font-size:2.4em;
	}
	h2 {
		font-size:2.0em;
	}
	h3 {
		font-size:1.9em;
	}
	h4 {
		font-size:1.9em;
	}
	h5 {
		font-size:1.9em;
	}
	h6 {
		font-size:1.9em;
	}
	.innerContainer h3 {
		font-size:1.6em;
	}
}
@media (min-width: 1200px) {
	.tel {
		padding:0.5em 0.5em;
	}
	header {
		height:auto;
		overflow:hidden;
	}
	#logo {
		float:left;
		width:15%;
	}
	nav {
		float:left;
		width:85%;
	}
	.nav ul li a {
		padding:1.1em 0;
	}
	.title-banner {
		font-size:4.0em;
	}
	.container {
		padding:0.5em 2%;
	}
	main, aside {
		display:block;
		float:left;
	}
	main {
		width:72%;
		margin-right:3%;
	}
	aside {
		width:25%;
	}
	.sideBlockA, .sideBlockB {
		width:100%;
	}
	.innerContainer h3 {
		font-size:1.9em;
	}
}
@media (min-width: 1440px) {
	main {
		width:77%;
	}
	aside {
		width:20%;
	}
	#eqForm {
		max-width:1024px;
		margin:auto;
	}

}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
